local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.Flipping(container)


--[[ Scroll Frame ]]--
local scrollcontainer = AceGUI:Create("SimpleGroup") 
scrollcontainer:SetFullWidth(true)
scrollcontainer:SetFullHeight(true) 
scrollcontainer:SetLayout("Fill") 

container:AddChild(scrollcontainer)

local scroll = AceGUI:Create("ScrollFrame")
scroll:SetLayout("Flow") 
scrollcontainer:AddChild(scroll)
  








local Flipping = AceGUI:Create("Button")
  Flipping:SetText("Flipping 101")
  Flipping:SetWidth(350)
  scroll:AddChild(Flipping)
  Flipping:SetCallback("OnClick", function() 
  
  core.Flipping101(container)
  
  end)
  
  local InkTrader = AceGUI:Create("Button")
  InkTrader:SetText("Mastering The Ink Trader")
  InkTrader:SetWidth(350)
  scroll:AddChild(InkTrader)
  InkTrader:SetCallback("OnClick", function() 
  
  core.InkTrader(container)
  
  end)
  

  
  
  
  
  
  
end